/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*   Bureau Of Small Projects Customizations */
/*   Tim Barber Architects   */
/*   Martin Fuks   */

#page {
    background-size: 118px;
}

h1, .single-portfolio h3 {
    font-family: 'Marcellus';
    letter-spacing: .1em;
    text-transform: uppercase;
}

h2, .main-nav > li > a .menu-text, .mobile-main-nav li > a .menu-text, h3, h4, h5 {
    font-family: 'Marcellus';
    font-weight: 400; 
    letter-spacing: .1em;
    text-transform: uppercase;
}

.main-nav .sub-nav > li.dt-mega-parent > a .menu-text {
    font-family: 'Marcellus';
    font-weight: 400; 
    letter-spacing: .2em;
    text-transform: uppercase;
}

h1 strong, h2 strong, h3 strong {
    font-family: 'Marcellus' !important;
    letter-spacing: .1em;
    font-weight: 400 !important;
}

body p {
    font-weight: 400; 
    letter-spacing: .02em;
}

body #content article .wpb_text_column a {
    font-weight: 200 !important;
    color: #625d53 !important;
}

body #content article .wpb_text_column a:hover {
    color: #7c390d !important;
}

.hide-on-desktop {display: none !important;}
.hide-on-mobile {display: block !important;}
.show-on-tablet {display: none !important;}

@media screen and (min-width: 481px) and (max-width: 1024px) {
    
    .show-on-tablet {display: block !important;}
    .hide-on-tablet {display: none !important;}
    
}

@media screen and (max-width: 480px) {
    
    .hide-on-desktop {display: block !important;}
    .hide-on-mobile {display: none !important;}
    
}

.animated, .mobile-false .animate-element.start-animation {
    -webkit-animation-duration: 1s !important;
    animation-duration: 1s !important;
}

.fadein-delay {
    animation-delay: .25s !important;
}


/******************************************************
**
**          HEADER
**
******************************************************/

.masthead {
    z-index: 999;
}

.branding a img, .branding img {
    max-width: 173px;
    height: auto;
}

.mobile-header-bar .mobile-branding img {
    max-width: 150px;
    height: auto;
}

.main-nav > li > a .menu-text {
    font-weight: 400; 
    letter-spacing: .2em;
}


.masthead-mobile.sticky-mobile-on .dt-mobile-menu-icon:not(.floating-btn) .menu-line::before {
    background: #11435f !important;
}

.home .masthead.sticky-off .main-nav > li:not(.wpml-ls-item) > a .menu-text {
    color: #f4f4f4 !important;
}

.dt-mega-menu-wrap {
    display: flex;
    justify-content: space-around;
    z-index: 0;
    top: 30px !important;
}

.dt-mega-menu-wrap .wf-1-5 {
    width: auto !important;
}

#mega-menu-back {
    position: fixed;
    top: 141px;
    width: 100vw;
    height: 57px;
    background: #11435f !important;
    left: 0;
}

.home .masthead.sticky-off .dt-mega-menu-wrap, .home .masthead.sticky-off #mega-menu-back {
    background-color: transparent !important;
}

.masthead.sticky-on #mega-menu-back {
    top: 111px !important;
}

.main-nav .dt-mega-menu-wrap {
    box-shadow: none !important;
}

/******************************************************
**
**          HOME PAGE
**
******************************************************/


.hero-arrow {
    width: 45px;
    height: 27px;
    background-image: url(/wp-content/uploads/2020/08/scroll-arrow-big.png);
    background-position: center;
    background-size: contain;
}

.hero-arrow:hover {
    background-image: url(/wp-content/uploads/2020/08/scroll-arrow-big-copper.png) !important;
}


/***************************
**      INTRO SECTION
****************************/

#intro-column .vc_column-inner {
   
}

#intro-column {
    overflow: visible;
    z-index: 1;
}

#intro-title {
    min-width: 780px;
    margin-bottom: 20px;
    margin-top: 10px;
}

#intro-title h2 {
    margin-bottom: 0 !important;
}

#intro-copy {
    padding: 0 125px 0 40px;
}

#intro-picture {
    z-index: 0;
}

#intro-picture img {
    min-width: 600px;
    transform: translateX(-92px);
}

#intro-column .cta-paragraph {
    margin-top: 40px;
}

.cta-button, .blog-grid-button {
    font-family: 'Marcellus';
    font-weight: 400;
    letter-spacing: .2em;
    background: none !important;
    border: 1px solid;
    font-size: 13px;
    padding: 15px 24px !important;
    text-decoration: none;
    transition: all .3s ease;
}

.cta-button:hover, .blog-grid-button:hover {
    background: #7c390d !important;
    color: #fff !important;
    border-color: #7c390d !important;
}

.blue-button {
    color: #193b53 !important;
    border-color: #193b53 !important;
}

.white-button {
    color: #fff !important;
    border-color: #fff !important;
}


/***************************
**      PROJECTS SLIDER
****************************/

.project-background-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.project-slider-title {
    font-family: 'Marcellus' !important;
    font-weight: 400 !important;
    letter-spacing: .1em !important;
    text-transform: uppercase!important;
}

.project-location {
    font-family: 'Karla' !important;
    font-size: 17px;
    font-weight: 400 !important;
    letter-spacing: .1em !important;
    text-align: center !important;
}

.single-project-location h5, .single-press h5 {
    font-family: 'Karla' !important;
    font-size: 15px;
    font-weight: 400 !important;
    letter-spacing: .02em !important;
    text-transform: capitalize !important;
}

.mobile-location {
    font-family: 'Karla' !important;
    font-weight: 400 !important;
    letter-spacing: .1em !important;
    line-height: 25px !important;
    font-size: 20px !important;
    text-align: center !important;
}

rs-layer {
    transition: opacity .3s ease;
}

#rev_slider_3_3_wrapper .metis.tparrows:hover::before {
    transform: scale(1) !important;
}

.slider-divider {
    max-width: 66px !important;
    margin-top: 25px !important;
}

@media screen and (max-width: 480px) {
    
    .slider-divider {
        margin-top: 18px !important;
    }
    
}


/***************************
**      POSTS GRID
****************************/


.home-grid-content h5, .entry-title a {
    font-family: 'Karla' !important;
    margin-bottom: 0 !important;
    text-transform: capitalize;
    letter-spacing: .06em !important;
    font-size: 17px;
    line-height: 1.5;
}

.read-more-button a {
    font-family: 'Marcellus';
    font-weight: 400 !important;
    letter-spacing: .2em!important;
    background: none !important;
    border: 1px solid !important;
    font-size: 13px !important;
    padding: 15px 24px !important;
    text-decoration: none !important;
    color: #193b53 !important;
    border-color: #193b53 !important;
    text-transform: uppercase !important;
}

.read-more-button a:hover {
    background: #7c390d !important;
    color: #fff !important;
    border-color: #7c390d !important;
}


#contact-section-copy {
    padding-left: 11vw;
    padding-right: 11vw;
}

#contact-image img {
    max-width: 210px;
    height: auto;
}

.posts-grid-date {
    font-size: 13px !important;
}

.posts-grid-title a {
    transition: all .3s ease;
    transform: capitalize;
    letter-spacing: .06em !important;
    font-size: 17px;
    line-height: 1.5;
}

.posts-grid-title a:hover {
    color: #7c390d !important;
}


/***************************
**      OUR PROJECTS PAGE
****************************/


.full-width-wrap .cont-id-1 {
    max-width: 1210px;
    margin: 0 auto !important;
}

.our-projects-title {
    font-size: 35px;
    line-height: 42px;
}

.our-projects-divider {
    margin-bottom: 20px;
}

.paginator * {
    font-weight: 400 !important;
}

/***************************
**  SINGLE PROJECT PAGE
****************************/

.photo-scroller {
    background-color: #fff !important;
}

@media screen and (min-width: 1030px) {
    .photo-scroller {
        max-height: 550px;
    }
}

.photo-scroller.full-screen {
    max-height: 100%;
}

.photo-scroller figcaption {
    display: none;
}

/*
@media screen and (max-width: 1024px) {
    .photo-scroller {
        max-height: 960px;
        margin-top: -100px;
    }
}

@media screen and (max-width: 768px) {
    .photo-scroller {
        max-height: 570px;
        margin-top: -30px;
    }
}
*/

.project-team {
    margin-bottom: 30px;
}

.project-team h4 {
    font-family: 'Karla' !important;
    font-size: 14px !important;
    color: #193b53 !important;
    font-weight: 300;
    line-height: 16px !important;
    margin-bottom: 7px;
}

.project-team-members {
    margin-bottom: 30px;
}   

.project-team-members * {
    font-family: 'Karla' !important;
    font-size: 12px !important;
    line-height: 21px !important;
    font-weight: 100 !important;
    color: #625d53 !important;
}

.project-team-members a:hover {
    color: #7c390d !important;
}

.yrm-content {
    color: inherit !important;
}

.yrm-toggle-expand {
    text-align: left !important;
    text-transform: uppercase;
    color: #193b53;
    border: none !important;
}

.yrm-toggle-expand:hover {
    color: #7c390d !important;
}

.yrm-more-button-wrapper::after {
    display: block;
    content: '';
    background-image: url(/wp-content/uploads/2020/06/read-more-arrow.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 14px;
    height: 7px;
    position: absolute;
    top: 14px;
    left: 95px;
}

.yrm-less-button-wrapper::after {
    display: block;
    content: '';
    background-image: url(/wp-content/uploads/2020/06/read-more-arrow.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 14px;
    height: 7px;
    position: absolute;
    top: 14px;
    left: 85px;
}

.yrm-btn-wrapper {
    text-align: left !important;
}

.yrm-button-text-1 {
    letter-spacing: .1em;
}

.meta-nav {
    display: none !important;
}

.nav-links .post-title {
    font-family: 'Karla' !important;
    font-size: 14px !important;
    line-height: 16px !important;
    color: #193b53 !important;
    text-transform: uppercase;
    max-width: 150px !important;
    font-weight: 300 !important;
    letter-spacing: .1em !important;
}

.icomoon-the7-font-the7-arrow-29-3:before {
    content: '';
    background-image: url(/wp-content/uploads/2020/06/arrow-left.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 8px;
    height: 15px;
    display: block;
}

.icomoon-the7-font-the7-arrow-29-2:before {
    content: '';
    background-image: url(/wp-content/uploads/2020/06/arrow-right.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 8px;
    height: 15px;
    display: block;
}

.dt-icon-the7-misc-006-1:before {
    font-family: 'Karla' !important;
    font-size: 14px !important;
    line-height: 16px !important; 
    color: #193b53 !important;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 300 !important;
    letter-spacing: .1em !important;
}

.single-portfolio .dt-icon-the7-misc-006-1:before {
    content: "ALL PROJECTS" !important;
}

.single-post .dt-icon-the7-misc-006-1:before {
    content: "SEE ALL POSTS";
}

.back-to-list {
    width: 120px !important;
}

.back-to-list i {
    width: 120px;
    line-height: 0 !important;
    font-weight: 400 !important;
}

.post-navigation .nav-links {
    border: none !important;
    padding-top: 0 !important;
}

.single .project-content {
    margin-bottom: 0px;
}

.addtoany_shortcode div a:first-child {
    padding-left: 0 !important;
}

.single-portfolio .wpb_widgetised_column {
    margin-bottom: 0;
}

.single-portfolio section {
    padding-bottom: 0;
}

.pswp__caption h5 {
    font-family: 'Karla' !important;
    font-weight: 400 !important;
}


/***************************
**      BLOG
****************************/


/***   BLOG PAGE   ***/


.entry-date {
    font-size: 13px !important;
    color: #625d53 !important;
}

.page-template-template-blog-masonry .blog-content {
    padding-bottom: 20px;
}

.page-template-template-blog-masonry .blog-content p, .archive .entry-excerpt p {
    padding-bottom: 20px;
}

.description-under-image .post .alignnone {
    margin-bottom: 7px !important;
}


/***   ARCHIVES   ***/

.page-title h1, .page-title h1 span {
    font-family: 'Marcellus' !important;
}

#archives-grid-row .vc_column-inner {
    max-width: 1210px;
    margin: 0 auto;
}

/***   BLOG POST   ***/

.post-title-tb {
    font-family: 'Marcellus' !important;
    font-size: 30px;
    line-height: 37px;
    font-weight: 400;
}

.post-meta-tb {
    font-family: 'Karla' !important;
    color: #193b53;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 30px;
}

.post-meta-tb span {
    margin: 0 10px;
}

.post-img-caption {
    width: 330px;
    float: left;
    display: flex;
    flex-direction: column;
    margin-right: 45px;
    margin-bottom: 30px;
}

.post-image-tb {
    width: 330px;
    height: 370px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.image-caption-tb {
    background: #fff;
    max-width: 100%;
    text-align: center;
    padding: 15px;
    font-size: 13px;
    line-height: 16px;
}

#sidebar .widget-title {
    font-family: 'Karla' !important;
    font-size: 14px !important;
    color: #193b53 !important;
    font-weight: 300;
    line-height: 16px !important;
    margin-bottom: 15px;
    letter-spacing: .1em;
}

.widget_categories li {
    margin: 0 !important;
}

#sidebar .widget_categories li a, .sidebar-content .tagcloud a {
    font-family: 'Karla' !important;
    font-size: 13px !important;
    color: #625d53 !important;
    font-weight: 300 !important;
    line-height: 16px !important;
    margin-bottom: 7px !important;
}

.sidebar .widget, .sidebar-content .widget {
    line-height: 15px !important;
    color: #625d53 !important;
}

blockquote {
    background: transparent !important;
    padding: 0 !important;
    font-family: "Karla" !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
}

/**  Post Styling  **/

.single-post .entry-content h2, .single-post .entry-content h2 strong, .single-post .entry-content h3, .single-post .entry-content h3 strong {
    font-family: "Karla" !important;
    font-size: 25px;
    font-weight: 400;
}

.single-post p {
    margin-bottom: 20px;
}

.single-post img {
    margin-bottom: 10px !important;
}

.single-post .image-caption {
    font-weight: 400 !important;
}

.single-post .entry-content * {
    border: none !important;
}

/*** CTA ***/

.post-cta-section {
    width: 100%;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 45px;
}

.cta-img {
    max-width: 335px;
    height: auto;
    margin-bottom: 15px;
}

.cta-heading {
    font-family: 'Karla';
    font-size: 30px;
    line-height: 37px;
    text-transform: none !important;
    margin-bottom: 32px;
    letter-spacing: .02em;
}

.post-cta-button {
    padding: 15px 55px !important;
}

/**   PAGINATION   **/

.vc_grid-pagination .vc_grid-pagination-list > li > a, .vc_grid-pagination .vc_grid-pagination-list > li > span {
    font-size: 17px !important;
}


/***************************
**      TEAM
****************************/

#team-top-section {
    width: 820px;
    margin: 0 auto;
    max-width: 90%;
}


/** SINGLE TEAM TEMPLATE  **/

.single-dt_team p a {
    text-decoration: none !important;
    font-weight: 600 !important;
    color: #625d53 !important;
}

.single-dt_team #main > .wf-wrap {
    width: 1250px;
}

.team-author-name a {
    letter-spacing: .02em;
    font-family: Karla !important;
    letter-spacing: .06em !important;
    font-size: 17px !important;
    line-height: 1.5 !important;
}

.team-author-name a:hover {
    color: #7c390d !important;
}

.team-title, .tb-position {
    font-family: 'Karla' !important;
    color: #193b53;
    text-transform: none !important;
    text-align: center;
    letter-spacing: .02em;
}

.tb-position {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: left;
}

/***************************
**      CAREERS PAGE
****************************/

#pages-top-section {
    width: 920px;
    margin: 0 auto;
    max-width: 90%;
}

.wpb_content_element .wpb_accordion_header > a span {
    font-family: 'Karla' !important;
    color: #193b53 !important;
    font-size: 25px !important;
    line-height: 30px !important;
}

.wpb_content_element.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_header {
    border-color: #193b53 !important;
}

.wpb_accordion {
    border-top: 1px solid #193b53;
    border-bottom: 1px solid #193b53;
    padding-bottom: 15px;
}

.wpb_content_element.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_section:first-child .wpb_accordion_header, .wpb_content_element.dt-style .wpb_accordion_wrapper .wpb_accordion_section:first-child .wpb_accordion_header {
    padding-top: 9px !important;
}

/*
.wpb_content_element.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_header {
    padding: 19px 0 11px !important;
}

.dt-style.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
    padding: 10px 0 20px !important;
}
*/

.content .wpb_content_element.dt-style:not(.dt-accordion-bg-on) .wpb_accordion_header > a::before {
    background-color: transparent !important;
}

#careers-cta-image {
    max-width: 310px;
    height: auto;
    margin: 0 auto;
    margin-bottom: 15px;
}

/***   NINJA FORM   ***/


nf-fields input, nf-fields select, nf-fields textarea {
    border: none !important;
    color: #625d53 !important;
    font-size: 14px !important;
    background: #fff !important;
}

nf-fields select {
    background-image: url(/wp-content/uploads/2020/07/select-background.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right 20px !important;
}

nf-fields input::-webkit-input-placeholder, nf-fields textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #625d53;
    font-size: 14px;
}

nf-fields input:-moz-placeholder, nf-fields textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #625d53;
    opacity:  1;
    font-size: 14px;
}

nf-fields input::-moz-placeholder, nf-fields textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #625d53;
    opacity:  1;
    font-size: 14px;
}

nf-fields input:-ms-input-placeholder, nf-fields textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #625d53;
    font-size: 14px;
}

nf-fields input::-ms-input-placeholder, nf-fields textarea::-ms-input-placeholder { /* Microsoft Edge */
    color: #625d53;
    font-size: 14px;
}

nf-fields input::placeholder, nf-fields textarea::placeholder { /* Most modern browsers support this now. */
    color: #625d53;
    font-size: 14px;
}


/********/


nf-fields input.tm-placeholder::-webkit-input-placeholder, nf-fields textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #b6b6b6 !important;
    text-align: center;
}

nf-fields input.tm-placeholder:-moz-placeholder, nf-fields textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #b6b6b6 !important;
    text-align: center;
}

nf-fields input.tm-placeholder::-moz-placeholder, nf-fields textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #b6b6b6 !important;
    text-align: center;
}

nf-fields input.tm-placeholder:-ms-input-placeholder, nf-fields textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #b6b6b6 !important;
    text-align: center;
}

nf-fields input.tm-placeholder::-ms-input-placeholder, nf-fields textarea::-ms-input-placeholder { /* Microsoft Edge */
    color: #b6b6b6 !important;
    text-align: center;
}

nf-fields input.tm-placeholder::placeholder, nf-fields textarea::placeholder { /* Most modern browsers support this now. */
    color: #b6b6b6 !important;
    text-align: center;
}

.list-checkbox-wrap .nf-field-element ul {
    display: flex;
    min-width: 160px;
    justify-content: space-between;
    margin: 0 auto !important;
}

.nf-field-element ul li label {
    color: #625d53;
    font-size: 14px;
    line-height: 24px;
}

#nf-field-29-container .nf-field-element {
    display: flex;
    justify-content: space-around;
}

.listcheckbox-wrap .nf-field-element label::after {
    border-color: transparent !important;
}

.listcheckbox-container .nf-field-element label::before {
    font-size: 18px !important;
    left: -28px !important;
    color: #625d53 !important;
}

.tb-form-send {
    text-align: center;
    margin-top: 20px;
}

#ninja_forms_required_items, .nf-field-container {
    margin-bottom: 15px !important;
}

.nf-field-element p {
    color: #193b53;
    text-align: center;
    margin-bottom: 0;
}

.nf-field-element p.form-sub-text {
    color: #625d53;
    font-size: 12px;
}

input[type=button].nf-element {
    font-family: 'Marcellus';
    font-weight: 400;
    letter-spacing: .2em;
    background: none !important;
    border: 1px solid !important;
    padding: 15px 40px !important;
    text-decoration: none;
    transition: all .3s ease !important;
    color: #193b53 !important;
    border-color: #193b53 !important;
    font-size: 13px !important;
    line-height: 20px !important;
    text-transform: uppercase;
}

input[type=button].nf-element:hover {
    cursor: pointer;
    background: #7c390d !important;
    color: #fff !important;
    border-color: #7c390d !important;
}

#nf-field-11-wrap .nf-field-element {
    text-align: center;
    margin-top: 30px;
}

#nf-field-11, #nf-field-50, #nf-field-61 {
    border-radius: 0 !important;
}

.nf-response-msg {
    text-align: center;
}

@media screen and (min-width: 768px) {
    
    #careers-form-row {
        width: 800px;
        margin: 0 auto;
        max-width: 90%;
    }
    
    .nf-multi-cell .nf-cell:nth-child(odd) {
        padding-right: 10px !important;
    }

    .nf-multi-cell .nf-cell:nth-child(even) {
        padding-left: 10px !important;
    }
    
}

@media screen and (max-width: 768px) {
    
    .nf-multi-cell .nf-cell:nth-child(2n) {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    
    #our-process-row > .wpb_column {
        max-width: 100%;
        width: 100%;
    }
    
    
}


/***************************
**      CONTACT PAGE
****************************/

.page-id-1534 p a {
    text-decoration: none;
    color: #625d53;
}

.page-id-1534 p a:hover {
    color: #7c390d !important;
}

.page-id-1534 .addtoany_shortcode {
    display: flex;
    justify-content: space-around;
}


/***************************
**      OUR PROCESS
****************************/


#our-process-row, #process-tabs .vc_column-inner {
    max-width: 1210px !important;
    margin: 0 auto !important;
}

#our-process-row .owl-carousel.owl-drag .dt-owl-item {
    padding: 3px;
}

#process-tabs > .wpb_column > .vc_column-inner {
    padding: 0 35px;
}

#our-process-image-column {
    width: 55%;
}

#our-process-copy-column {
    width: 45%;
}

#process-tabs .wpb_tour .wpb_tabs_nav li {
    width: auto !important;
}

#process-tabs .wpb_tabs_nav, #process-tabs .wpb_tabs_nav * {
    margin-bottom: 0px;
}

#process-tabs .wpb_tabs_nav {
    width: 18% !important;
}

#process-tabs .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
    width: 82% !important;
}

.process-tabs-inside-row-schematic > .wpb_column:first-child {
    width: 44%;
}

.process-tabs-inside-row-schematic > .wpb_column:last-child {
    width: 56%;
}

#process-tabs .ui-tabs-anchor {
    font-size: 15px !important;
    line-height: 20px;
    letter-spacing: .06em !important;
    padding: 10px 0;
}

.ui-state-active a {
    color: #822c28 !important;
}

li.ui-state-default.ui-state-active::after {
    display: block;
    content: '';
    width: 9px;
    height: 16px;
    background-image: url(/wp-content/uploads/2020/07/process-arrow.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
}

#process-tabs .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
    white-space: break-spaces;
}

.process-tabs-inside-row h5 {
    font-family: 'Karla' !important;
    font-size: 15px !important;
}

.process-tabs-inside-row h4 {
    font-family: 'Karla' !important;
    font-size: 23px !important;
    font-weight: 600;
    text-transform: capitalize !important;
    letter-spacing: 0;
}

h4.additional-services {
    font-size: 25px !important;
}

#process-buttons-row {
    max-width: 660px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#process-buttons-row a.cta-button {
    white-space: nowrap;
}

#process-arrow-right, #process-arrow-left {
    width: 10px;
    height: 15px;
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
}

#process-arrow-right {
    background-image: url(/wp-content/uploads/2020/08/arrow-right.png);
}

#process-arrow-left {
    background-image: url(/wp-content/uploads/2020/08/arrow-left.png);
}

#process-arrow-right:hover {
    cursor: pointer;
    background-image: url(/wp-content/uploads/2020/08/arrow-hover-right.png);
}

#process-arrow-left:hover {
    cursor: pointer;
    background-image: url(/wp-content/uploads/2020/08/arrow-hover-left.png);
}

.process-slide-title {
    font-size: 17px;
    line-height: 10px !important;
    margin-bottom: 10px !important;
    font-weight: 600 !important;
    color: #193b53;
}

.slide-title-spacing {
    margin-top: 15px !important;
}

.process-slide-footnote {
    font-size: 12px;
    font-weight: 600 !important;
}

/***************************
**      OUR APPROACH
****************************/


#approach-top-row h3 {
    margin-bottom: 0px;
}

#approach-top-row .wpb_text_column {
    max-width: 710px;
    margin: 0 auto;
}

#approach {
    max-width: 850px;
    margin: 0 auto;
}

#approach .wpb_tabs_nav a {
    font-size: 17px !important;
}

#approach .wpb_content_element .wpb_tabs_nav {
    display: flex !important;
    justify-content: space-between;
    border-bottom: 1px solid #193b53;
    padding-bottom: 15px;
}

@media screen and (max-width: 480px) {
    
    #approach .wpb_content_element .wpb_tabs_nav {
        flex-direction: column;
    }
    
}

/***************************
**      SINGLE PRESS
****************************/

.single-press #main {
    padding-top: 0;
}

.single-press .page-title {
    display: none;
}

.single-press .back-to-list {
    width: 170px !important;
    letter-spacing: .1em;
}

.single-press nav {
    margin-top: 30px;
    width: 100% !important;
}

.press-grid-item * {
    transition: all .4s ease;
}

#press-grid-row .vc_column-inner {
    max-width: 1165px;
    margin: 0 auto !important;
}

.press-date * {
    letter-spacing: .1em;
}

/***************************
**      FOOTER
****************************/

.wf-container-footer {
    opacity: 0;
    transition: opacity .5s ease;
}

#footer .wf-container {
    text-align: center;
}

#footer img {
    max-width: 150px !important;
}

#media_image-2 {
    margin-bottom: 0px !important;
}

#footer .custom-menu {
    display: flex;
    justify-content: space-between;
    max-width: 670px;
    margin: 0 auto;
}

.custom-menu > li:first-child {
    margin: 6px 0 0 !important;
    padding: 7px 0 0 !important;
}

#footer-social {
    list-style: none;
    display: flex;
    width: 100px;
    justify-content: space-between;
    margin: 0 auto;
}

#contact-us-social {
    list-style: none;
    display: flex;
    width: 170px;
    justify-content: space-between;
    margin: 0 auto;
}

#footer-social li a {
    width: 15px;
    height: 15px;
    display: block;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .8;
    transition: opacity .3s ease;
}

#contact-us-social li a {
    width: 33px;
    height: 33px;
    display: block;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .8;
    transition: opacity .3s ease;
}

#footer-social li a:hover, #contact-us-social li a:hover {
    opacity: 1;
}

#footer-social li a.fb {
    background-image: url(/wp-content/uploads/2020/06/icon-facebook-hover.png);
}

#footer-social li a.ig {
    background-image: url(/wp-content/uploads/2020/06/icon-ig-hover.png);
}

#footer-social li a.houzz {
    background-image: url(/wp-content/uploads/2020/06/icon-houzz-hover.png);
}

#footer-social li a.pinterest {
    background-image: url(/wp-content/uploads/2020/06/icon-pinterest-hover.png);
}

/**/

#contact-us-social li a.fb {
    background-image: url(/wp-content/uploads/2020/07/contact-fb.png);
}

#contact-us-social li a.ig {
    background-image: url(/wp-content/uploads/2020/07/contact-ig.png);
}

#contact-us-social li a.houzz {
    background-image: url(/wp-content/uploads/2020/07/contact-hz.png);
}

#contact-us-social li a.pinterest {
    background-image: url(/wp-content/uploads/2020/07/contact-pt.png);
}

#footer-copyright {
    font-family: Karla;
    font-size: 11px;
    line-height: 18px;
    margin: 0 auto;
    color: #fff;
    margin-top: 15px;
}

#footer a {
    opacity: .8 !important;
}

#footer a:hover {
    color: #fff !important;
    opacity: 1 !important;
}

.scroll-top::before {
    content: '' !important;
    background-image: url(/wp-content/uploads/2020/06/back-to-top-hover@2x.png);
    background-size: contain;
    width: 25px;
    height: 15px;
    opacity: .8;
}

.scroll-top.on {
    background: none;
}

.scroll-top.on:hover::before {
    opacity: 1 !important;
}

.footer .custom-menu li.act > a {
    color: #eeeeee !important;
}

/***************************
**      RESPONSIVE
****************************/


@media screen and (max-width: 1024px) {
    
    h2 {
        line-height: 45px;
    }
    
    #intro-row, #blog-grid-row {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    #intro-row .wpb_column {
        width: 100%;
    }
    
    #intro-row .vc_row.wpb_row.vc_inner {
        display: flex;
        flex-direction: column-reverse;
    }
    
    #intro-picture img {
        transform: translateX(0);
    }
    
    #intro-row * {
        text-align: center;
    }
    
    #intro-column .cta-button {
        margin-left: 0;
    }
    
    #intro-title {
        min-width: 0;
    }
    
    #intro-copy {
        padding: 0 3vw;
    }
    
    .philosophy-button {
        opacity: 0;
    }
    
}

@media screen and (max-width: 480px) {
    
    .mobile-main-nav > li.has-children > a {
        max-width: 100% !important;
    }

    #intro-row {
        padding-top: 50px !important;
    }
    
    #intro-picture img {
        min-width: 0;
    }
    
    h2, h3 {
        line-height: 43px;
        font-size: 33px;
    }
    
    #footer .custom-menu {
        display: grid;
        max-width: 100%;
        margin: 0 auto;
        grid-template-columns: 30% 30% 30%;
        column-gap: 10px;
        text-align: center;
    }
    
    .dt-mobile-header .mobile-header-scrollbar-wrap {
        width: 100%;
        padding: 0;
        box-sizing: border-box;
        display: flex;
        height: 100%;
        justify-content: center;
        align-items: center;
        flex-flow: row;
    }
    
    .mobile-main-nav {
        display: flex;
/*        height: 200px;*/
        flex: inherit !important;
        text-align: center;
        align-items: center;
    }
    
    .mobile-main-nav > li > a {
        padding: 5vw 0;
    }
    
    .dt-mobile-header .mobile-header-scrollbar-wrap::before {
        width: 150px;
        height: 40px;
        display: block;
        content: '';
        position: absolute;
        top: 20px;
        background-image: url(/wp-content/uploads/2020/10/tim-barber-architects-logo-white@2x-1.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    
    #our-process-row > .wpb_column {
        padding-left: 0;
        padding-right: 0;
    }
    
    #process-tabs .wpb_tabs_nav, #process-tabs .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab, .process-tabs-inside-row-schematic > .wpb_column {
        width: 100% !important;
    }
    
    
    #process-buttons-row > .wpb_column > .vc_column-inner {
        padding-top: 30px !important;
    }
    
    #process-buttons-row {
        flex-direction: column;
        justify-content: space-between;
        height: 250px;
        text-align: center;
    }
    
    .single-dt_team .vc_column-inner {
        padding-top: 0 !important;
    }
    
    .single-dt_team .wpb_single_image {
        margin-bottom: 0 !important;
    }
    
    .single-dt_team #main {
        padding-top: 30px;
    }
    
    .meta-nav, .post-navigation .nav-previous i, .post-navigation .nav-next i {
        display: block !important;
    }
    
    .post-navigation .nav-next i {
        right: 60px !important;
    }
    
    .nav-previous i {
        left: 60px !important;
    }
    
    #press-grid-row .vc_gitem-zone.vc_gitem-zone-a {
        min-height: 445px !important;
    }
    
    #nf-field-50-wrap .nf-field-element {
        text-align: center;
    }
    
    .tab-style-three.wpb_tabs .wpb_tabs_nav li {
        border-top: 1px solid rgba(0,0,0,0.08) !important;
    }
    
    .tab-style-three.wpb_tabs .wpb_tabs_nav li:first-child {
        border: none !important;
    }
    
    #approach .wpb_tabs_nav a {
        font-size: 15px !important;
        line-height: 20px !important;
        letter-spacing: .06em !important;
        padding: 10px 0 !important;
    }
    
}

/*********  SUB MENU  ************/


.spb-sub-menu-wrap {
    position: absolute;
    left: 0;
    top: 39px;
    width: 100vw;
    background: #193b53;
    height: 55px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: opacity .3sec;
}

.sub-nav {
    background-color: #193b53;
    padding: 9px 10px 9px 10px;
    box-shadow: none !important;
    display: flex;
    width: 690px;
    justify-content: space-between;
    position: relative;
    visibility: hidden;
    opacity: 0;
    top: 0;
}

.wf-1-5 {
    width: auto;
}

.sub-menu-on .spb-sub-menu-wrap, .sub-menu-on .sub-nav {
    opacity: 1;
    visibility: visible;
}

.home .sticky-off .spb-sub-menu-wrap, .home .sticky-off .sub-nav {
    background: transparent !important;
}